RubyGems Navigation menu

dataset 1.3.1

A simple API for creating and finding sets of data in your database, built on ActiveRecord.

Gemfile
          gem 'dataset', '~> 1.3.1'
  
  
  
  
  
  
  

install
          gem install dataset -v 1.3.1
  
  
  
  
  
  
  

Total downloads 4,651

For this version 1,913

Required Ruby Version: None

Links:

Versions:

  1. 1.3.2 - December 29, 2009 (25 KB)
  2. 1.3.1 - December 22, 2009 (24.5 KB)